.accordion{margin-bottom:30px;}
.accordion-item{margin-bottom:10px;}
a.accordion-item-toggle{position:relative;display:block;padding:15px;border:1px solid #bdb4b4;border-radius:5px;color:#555555;text-decoration:none !important;-webkit-transition:background-color 0.2s;-o-transition:background-color 0.2s;transition:background-color 0.2s;}
a.accordion-item-toggle:after{position:absolute;top:15px;right:15px;font-size:18px;content:"+";}
a.accordion-item-toggle:hover,
a.accordion-item-toggle.active{border-color:#96e0a9;background-color:#96e0a9;color:#fff;}
a.accordion-item-toggle.active:after{content:"-";}
.accordion-item-content{padding:15px 5px;display:none;}
.toggle{margin-bottom:30px;}
.toggle-item{margin-bottom:10px;}
a.toggle-item-toggle{position:relative;display:block;padding:15px;border:1px solid #bdb4b4;border-radius:5px;color:#555555;text-decoration:none !important;-webkit-transition:background-color 0.2s;-o-transition:background-color 0.2s;transition:background-color 0.2s;}
a.toggle-item-toggle:after{position:absolute;top:15px;right:15px;font-size:18px;content:"+";}
a.toggle-item-toggle:hover,
a.toggle-item-toggle.active{border-color:#96e0a9;background-color:#96e0a9;color:#fff;}
a.toggle-item-toggle.active:after{content:"-";}
.toggle-item-content{padding:15px 5px;display:none;}
@media (max-width:767px){}
.alert{padding:13px 15px;border:1px solid #d1d1d1;border-radius:3px;-webkit-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);margin-bottom:30px;background-color:#f8f8f8;font-size:13px;}
.alert i{position:relative;top:1px;margin-right:7px;font-size:16px;}
.alert.info{border:1px solid #86cde3;background-color:#cce9f2;color:#3194B1;}
.alert.success{border:1px solid #b3cda1;background-color:#d8f1c6;color:#749958;}
.alert.error{border:1px solid #e1a1a1;background-color:#f9d9d9;color:#B55454;}
.alert.warning{border:1px solid #d1c9ae;background-color:#fbf4dd;color:#978c68;}
.btn{display:inline-block;padding:6px 12px;border:1px solid #bbbbbb;margin:0 5px 20px 0;background-color:transparent;color:#444;line-height:18px;text-decoration:none !important;cursor:pointer;-webkit-transition:background-color 0.2s;-o-transition:background-color 0.2s;transition:background-color 0.2s;}
a.btn{color:#444;}
.btn:focus{outline:0;}
.btn-large{padding:12px 24px;font-size:16px;}
.btn i,
.btn-large i{float:left;margin:2px 8px 0 -4px;font-size:14px;line-height:14px;}
.btn:hover{border-color:#222;color:#444;}
.btn-green-light{border:none;background-color:#6dd487;color:#fff;}
a.btn-green-light{color:#fff;}
.btn-green-light:hover{background:#3db0b4;color:#fff;}
.btn-green-dark{border:none;background-color:#2976C9;color:#fff;}
a.btn-green-dark{color:#fff;}
.btn-green-dark:hover{background:#3E94EF;color:#fff;}
.btn-black{border:none;background-color:#484f5e;color:#fff;}
a.btn-black{color:#fff;}
.btn-black:hover{background:#303745;color:#fff;}
.callout-box{padding:40px 0;}
.callout-box.bg-img{background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;background-size:cover;color:#fff;}
.callout-box.bg-pattern{background:repeat top left;color:#fff;}
.callout-box.bordered{border:1px solid #efefef;background-color:#f5f5f5;}
.callout-box .row{width:100%;}
.callout-box .span1,
.callout-box .span2,
.callout-box .span3,
.callout-box .span4,
.callout-box .span5,
.callout-box .span6,
.callout-box .span7,
.callout-box .span8,
.callout-box .span9,
.callout-box .span10,
.callout-box .span11,
.callout-box .span12{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 10px;margin:0;}
.callout-box .span12{width:100%;}
.callout-box .span11{width:91.6666666667%;}
.callout-box .span10{width:83.3333333333%;}
.callout-box .span9{width:75%;}
.callout-box .span8{width:66.6666666667%;}
.callout-box .span7{width:58.3333333333%;}
.callout-box .span6{width:50%;}
.callout-box .span5{width:41.6666666667%;}
.callout-box .span4{width:33.3333333333%;}
.callout-box .span3{width:25%;}
.callout-box .span2{width:16.66666666666667%;}
.callout-box .span1{width:8.333333333333333%;}
.callout-box a.btn{margin-top:28px;}
@media (max-width:767px){.callout-box .span1,
.callout-box .span2,
.callout-box .span3,
.callout-box .span4,
.callout-box .span5,
.callout-box .span6,
.callout-box .span7,
.callout-box .span8,
.callout-box .span9,
.callout-box .span10,
.callout-box .span11,
.callout-box .span12{width:100%;}
}
ul.unstyled{list-style-type:none;}
ul.check,
ul.square ,
ul.plus,
ul.pin,
ul.circle{list-style:none;}
ul.plus li:before,
ul.square li:before,
ul.pin li:before,
ul.circle li:before{position:relative;top:-1px;width:auto;height:auto;margin-right:10px;color:#6fd589;font-family:'FontAwesome';font-size:10px;font-style:normal;}
ul.check li:before{position:relative;display:inline-block;top:2px;width:22px;height:22px;border-radius:50%;margin-right:10px;background-color:#2977CA;color:#fff;font-family:'FontAwesome';font-size:12px;line-height:22px;font-style:normal;font-weight:bold;text-align:center;}
ul.check li,
ul.circle li{margin-bottom:20px;}
ul.check li:last-child,
ul.circle li:last-child{margin-bottom:0;}
ul.check li:before{content:"\f00c";}
ul.plus li:before{content:"ï§";}
ul.pin li:before{content:"ï†’";}
ul.circle li:before{content:"ï„‘";}
ul.square li:before{content:"ïƒˆ";}
.divider{margin:30px 0;}
.divider.single-line{border-top:1px solid #e2e2e2;}
.divider.double-line{border-top:4px double #e2e2e2;}
.divider.single-dotted{height:1px;background:url(../images/bg-single-dotted.gif) repeat-x top left;}
.divider.double-dotted{height:4px;background:url(../images/bg-double-dotted.gif) repeat-x top left;}
.map{width:100%;height:450px;margin-bottom:30px;border-bottom:25px solid #96e0a9;}
.google-map{position:relative;border-top:5px solid #96e0a9;}
.gmnoprint{display:none;}
.overlay{background-color:rgba(255, 255, 255, 0.5);position:absolute;}
.overlay.top{top:0;left:0;right:0;height:100px;}
.overlay.bottom{bottom:0;left:0;right:0;height:100px;}
.overlay.left{top:100px;left:0;bottom:100px;width:100px;border-right:5px solid #0aab8a;}
.overlay.right{top:100px;right:0;bottom:100px;width:100px;}
@media (min-width:1400px){.overlay.left,
.overlay.right{width:365px;}
}
.headline{max-width:560px;margin-bottom:60px;border-bottom:1px solid #c4c4c4;}
.headline span{display:inline-block;padding:0 30px 5px 0;border-bottom:6px solid #2977CA;margin-bottom:-1px;}
.headline-2{margin-bottom:60px;border-bottom:1px solid #c4c4c4;text-align:center;}
.headline-2 span{display:inline-block;padding:0 20px 5px 20px;border-bottom:6px solid #08ab89;margin-bottom:-1px;}
.icon-box-1{position:relative;margin-bottom:20px;}
.icon-box-1 h2 a{text-decoration:none;}
.icon-box-1 > i{float:left;display:block;width:48px;height:48px;border-radius:50%;background-color:#474e5d;color:#fff;font-size:24px;line-height:48px;text-align:center;-webkit-transition:background-color 0.3s;-o-transition:background-color 0.3s;transition:background-color 0.3s;}
.icon-box-1 > img{float:left;display:block;}
.icon-box-1 .icon-box-content{margin-left:65px;}
.icon-box-1 .icon-box-content h4{padding-top:10px;}
.icon-box-1 .icon-box-content a{color:#535a68;}
.icon-box-1:hover i{background-color:#2977CA;}
.icon-box-2{position:relative;margin-bottom:60px;}
.icon-box-2 img{border:0 none;padding-top:11px;}
.icon-box-2 h3 a{text-decoration:none;}
.icon-box-2 > i{display:block;margin:40px auto 30px;width:48px;height:48px;border-radius:50%;background-color:#474e5d;color:#fff;font-size:24px;line-height:48px;text-align:center;-webkit-transition:background-color 0.3s;-o-transition:background-color 0.3s;transition:background-color 0.3s;}
.icon-box-2 > img{margin-bottom:10px;}
.icon-box-2 span{display:block;width:78px;height:78px;border:2px solid;border-radius:50%;margin:0 auto 30px;line-height:97px;text-align:center;}
.icon-box-2 span i{display:inline-block;width:64px;height:64px;border-radius:50%;background-color:#474e5d;color:#fff;font-size:32px;line-height:64px;text-align:center;}
.icon-box-2 .icon-box-content{}
.icon-box-2 .icon-box-content a{color:#535a68;}
.icon-box-2 .icon-box-content h3{margin-bottom:30px;}
.icon-box-2:hover i{background-color:#2977CA;}
.icon-box-3{position:relative;margin-bottom:60px;}
.icon-box-3 h3 a{text-decoration:none;}
.icon-box-3 > i{float:left;display:block;width:32px;height:32px;border-radius:50%;margin:0 10px 20px 0;background-color:#8bd99f;color:#fff;font-size:12px;line-height:32px;text-align:center;}
.icon-box-3:hover > i{color:#28a18b;}
.icon-box-3 > img{float:left;margin-right:10px;}
.icon-box-3 a{color:#535a68;}
.icon-box-3 .icon-box-content{}
.icon-box-4{position:relative;margin:30px 0;}
.icon-box-4 h3 a{text-decoration:none;}
.icon-box-4 > i{position:absolute;z-index:20;left:50%;width:60px;height:60px;border:1px solid #969696;border-radius:30px;-webkit-border-radius:50%;border-radius:50%;margin-top:-30px;margin-left:-30px;background-color:#e1e1e1;background-clip:padding-box;color:#444444;font-size:32px;line-height:60px;text-align:center;}
.icon-box-4 .icon-box-content{position:relative;z-index:10;padding:55px 40px 40px;border:1px solid #e0e0e0;-webkit-border-radius:50%;border-radius:3px;margin-top:16px;background-color:#f4f4f4;text-align:center;}
.icon-box-5{position:relative;margin-bottom:30px;}
.icon-box-5 h3 a{text-decoration:none;}
.icon-box-5 > i{position:absolute;z-index:20;top:50%;left:0;width:60px;height:60px;border:1px solid #969696;border-radius:30px;-webkit-border-radius:50%;border-radius:50%;margin-top:-30px;background-color:#e1e1e1;background-clip:padding-box;color:#444444;font-size:32px;line-height:60px;text-align:center;}
.icon-box-5 .icon-box-content{position:relative;z-index:10;padding:40px 40px 40px 55px;border:1px solid #e0e0e0;-webkit-border-radius:3px;border-radius:3px;margin-left:30px;background-color:#f4f4f4;text-align:center;}
.icon-box-6{margin-bottom:30px;list-style:none;}
.icon-box-6 h3 a{text-decoration:none;}
.icon-box-6 li{min-height:80px;background:url(../images/bg-vertical-dot.png) repeat-y left+23px center;padding-bottom:15px;}
.icon-box-6 li:last-child{background:none;padding-bottom:0;}
.icon-box-6 li i{float:left;display:block;width:48px;height:48px;-webkit-border-radius:50%;border-radius:50%;outline:10px solid transparent;background-color:#474e5d;color:#fff;font-size:24px;line-height:48px;text-align:center;-webkit-transition:background-color 0.3s;-o-transition:background-color 0.3s;transition:background-color 0.3s;}
.icon-box-6 .icon-box-content{margin-left:80px;}
.icon-box-6 .icon-box-content a{color:#535a68;}
.icon-box-6 li:hover i{background-color:#8bd99f;}
@media (max-width:767px){.icon-box-6{margin-top:30px;}
}
.milestone{position:relative;text-align:center;}
.milestone i{float:left;z-index:20;margin-right:10px;font-size:32px;}
.milestone .milestone-content{z-index:10;font-size:50px;line-height:50px;}
.milestone .milestone-description{font-size:16px;text-transform:uppercase;}
.process-builder{margin-bottom:30px;}
.process-builder ul{list-style:none;}
.process-builder ul li:before{position:absolute;top:56px;left:33px;color:#0fae8e;font-family:'FontAwesome';font-size:30px;content:"ï„…";}
.process-builder ul li.color-shade-1:before{color:#62d4d8 !important;}
.process-builder ul li.color-shade-2:before{color:#14958d !important;}
.process-builder ul li.color-shade-3:before{color:#0dac8b !important;}
.process-builder ul li.color-shade-4:before{color:#79849b !important;}
.process-builder ul li.color-shade-5:before{color:#96e0a9 !important;}
.process-builder ul li:first-child:before{content:"";}
.process-builder ul li{position:relative;float:left;width:25%;text-align:center;}
.process-builder ul li:after{position:absolute;top:65px;right:-40px;width:80px;height:1px;border-bottom:2px solid #0fae8e;content:"";}
.process-builder ul li.color-shade-1:after{border-bottom-color:#96e0a9 !important;}
.process-builder ul li.color-shade-2:after{border-bottom-color:#0dac8b !important;}
.process-builder ul li.color-shade-3:after{border-bottom-color:#62d4d8 !important;}
.process-builder ul li.color-shade-4:after{border-bottom-color:#79849b !important;}
.process-builder ul li.color-shade-5:after{border-bottom-color:#14958d !important;}
.process-builder ul li:last-child:after{border-bottom:none;}
.process-builder ul li:last-child{background:none;}
.process-builder ul li i{display:inline-block;width:80px;height:80px;padding:0;border-radius:70px;-webkit-border-radius:50%;border-radius:50%;background-color:#0fae8e;color:#fff;font-size:50px;line-height:80px;text-align:center;-o-webkit-transition:padding 0.3s;-webkit-transition:padding 0.3s;transition:padding 0.3s;}
.process-builder ul li span{position:relative;display:inline-block;padding:20px;border:3px solid #0fae8e;border-radius:70px;-webkit-border-radius:50%;border-radius:50%;margin-bottom:20px;background-clip:padding-box;-o-webkit-transition:padding 0.3s;-webkit-transition:padding 0.3s;transition:padding 0.3s;}
.process-description h3{color:#0c9579;}
.process-builder ul li.color-shade-1 .process-description h3{color:#96e0a9 !important;}
.process-builder ul li.color-shade-2 .process-description h3{color:#0dac8b !important;}
.process-builder ul li.color-shade-3 .process-description h3{color:#62d4d8 !important;}
.process-builder ul li.color-shade-4 .process-description h3{color:#79849b !important;}
.process-builder ul li.color-shade-5 .process-description h3{color:#14958d !important;}
.process-builder ul li:hover i{padding:20px;}
.process-builder ul li:hover span{padding:0;}
.process-builder ul li:hover i{color:#fff;}
@media (min-width:768px) and (max-width:979px){.process-builder ul li:after,
.process-builder ul li:before{display:none;}
}
@media (max-width:767px){.process-builder ul li{width:100%;margin-bottom:30px;}
.process-builder ul li:after,
.process-builder ul li:before{display:none;}
}
.parallax{overflow:hidden;margin-bottom:60px;background-color:#333;background-attachment:scroll;background-repeat:no-repeat;background-position:50% 0;-webkit-background-size:cover;background-size:cover;color:#fff;}
.parallax h3.headline,
.parallax h3.headline-2{color:#fff;}
.parallax a{color:#fff !important;}
.parallax.parallax-enabled{background-attachment:fixed !important;}
.parallax .pie-chart{margin-bottom:0;}
.parallax .pie-chart .pie-chart-percent{color:#fff;}
.parallax .icon-box-2 > i,
.parallax .icon-box-6 li i{background-color:#8bd99f;}
.parallax input,
.parallax textarea,
.parallax select{border-color:#fff;color:#fff;}
.parallax .btn:hover{border-color:#fff;color:#fff;}
.box{margin-bottom:0px;background:#30a98f no-repeat top center;color:#fff;}
.box h1,
.box h2,
.box h3,
.box h4,
.box h5,
.box h6{color:#fff;}
.box .icon-box-1{margin-bottom:10px;}
.box .icon-box-1 img{border:0 none;padding-top:11px;}
.box .icon-box-1 a{color:#fff;}
.box-2{padding:30px 0;margin-bottom:60px;background-color:#8bd99f;color:#fff;}
.box-2 .milestone{padding:30px 0;}
.box-2 .btn:hover{border-color:#fff;color:#fff;}
.box-overlay{background-color:rgba(33, 111, 188, 0.7);}
.box-3{padding:30px 0;background-color:#f6f1ed;margin-bottom:60px;}
.box-3 h1{font-size:48px;}
.box-3 h2{font-size:30px;color:#2fa48b;}
.box-3 #testimonial-slider{margin-bottom:0;}
.pie-chart{position:relative;margin:0 auto 30px auto;text-align:center;}
.pie-chart canvas{position:absolute;z-index:1;top:0;left:0;}
.pie-chart i,
.pie-chart .pie-chart-custom-text,
.pie-chart .pie-chart-percent{position:absolute;z-index:10;top:-10px;left:0;display:block;width:100%;color:#444444;text-align:center;}
.pie-chart img{max-width:100%;vertical-align:middle;}
.pie-chart .pie-chart-custom-text{font-size:18px;}
.pie-chart .pie-chart-percent{font-size:32px;}
.pie-chart-description{position:absolute;top:20px;left:0;display:block;width:100%;text-align:center;}
.price-table{margin-bottom:30px;list-style:none;}
.price-table > li{float:left;width:220px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-left:20px;background-color:#484f5e;-webkit-transition:-webkit-transform 0.3s;-o-transition:-o-transform 0.3s;transition:transform 0.3s;}
.price-table > li:first-child{margin-left:0;}
.price-table.five-items > li{width:140px;}
.price-table.four-items > li{width:220px;}
.price-table.three-items > li{width:300px;}
.price-table > li:hover{-webkit-transform:scaleY(1.1);-ms-transform:scaleY(1.1);-o-transform:scaleY(1.1);transform:scaleY(1.1);}
.price-table > li:hover .price-heading,
.price-table > li:hover .price-heading:before{background-color:#62d4d8;}
.price-heading{position:relative;z-index:5;padding:25px 5px;background-color:#0dac8b;margin-bottom:50px;}
.price-heading:before{position:absolute;z-index:3;right:0;bottom:-30px;left:0;height:60px;background-color:#0dac8b;border-radius:50%;content:"";}
.price-heading h2{margin-bottom:20px;color:#fff;text-align:center;}
.price-heading h1{margin-bottom:0;color:#fff;font-size:48px;line-height:40px;text-align:center;}
.price-heading h1 sup{font-weight:bold;font-size:25px;}
.price-heading h1 span{display:block;font-size:14px;vertical-align:middle;}
.pricing-features{margin-left:0;list-style:none;}
.pricing-features li{float:none;display:block;width:100%;padding:15px 0;color:#fff;text-align:center;}
.pricing-features li:nth-child(even){background-color:#515867;}
.pricing-features li a.btn{padding:5px 15px;margin-bottom:0;}
@media (min-width:768px) and (max-width:979px){.price-table > li{width:165px;margin-left:15px;}
.price-table.five-items > li{width:105px;}
.price-table.four-items > li{width:165px;}
.price-table.three-items > li{width:225px;}
}
@media (max-width:767px){.price-table > li{float:none;width:auto;margin:20px 0;}
.price-table.five-items > li,
.price-table.four-items > li,
.price-table.three-items > li{width:auto;}
.price-table > li:hover{-webkit-transform:none;-ms-transform:none;-o-transform:none;transform:none;}
}
.progress-bar-description{position:relative;display:block;margin-bottom:10px;line-height:14px;}
.progress-bar-description span{position:absolute;top:0;right:0;}
.progress-bar{position:relative;display:block;height:14px;margin-bottom:15px;background-color:#eee5dd;}
.progress-bar .progress-bar-outer{position:absolute;top:0;left:0;height:100%;background-color:#0aab8a;}
.progress-bar .progress-bar-outer .progress-bar-inner:after{position:absolute;top:0;right:0px;width:0;height:0;border-bottom:14px solid #eee5dd;border-left:14px solid transparent;content:"";}
.progress-bar .progress-bar-outer .progress-bar-inner{position:absolute;z-index:1;left:0;top:0;display:block;overflow:hidden;height:100%;width:100%;}
a.social-icon{display:inline-block;width:30px;padding:10px 0;border:1px solid transparent;margin-right:1px;margin-bottom:1px;color:#5a5e66;text-align:center;}
a.social-icon:last-child{margin-right:0;}
a.social-icon i{font-size:24px;line-height:30px;}
a.social-icon:hover{text-decoration:none;}
a.facebook-icon:hover,
a.twitter-icon:hover,
a.vimeo-icon:hover,
a.flickr-icon:hover,
a.github-icon:hover,
a.googleplus-icon:hover,
a.pinterest-icon:hover,
a.tumblr-icon:hover,
a.linkedin-icon:hover,
a.dribble-icon:hover,
a.stumbleupon-icon:hover,
a.lastfm-icon:hover,
a.instagram-icon:hover,
a.evernote-icon:hover,
a.skype-icon:hover,
a.paypal-icon:hover,
a.soundcloud-icon:hover,
a.behance-icon:hover,
a.youtube-icon:hover{border-color:#2977CA;color:#2977CA !important;}
.table-bordered{border:1px solid #b9b9b9;border-collapse:separate;border-left:0;}
.table-bordered th,
.table-bordered td{border-left:1px solid #b9b9b9;text-align:center;}
.table-bordered th{border-left:none;background-color:#0dac8b;color:#fff;font-size:18px;}
.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody tr:first-child td{border-top:none;}
.table-condensed th,
.table-condensed td{padding:4px 8px;}
.table-striped tbody tr td,
.table-striped tbody tr th{background-color:#515867;color:#7f8187;}
.table-striped tbody tr:nth-child(odd) td,
.table-striped tbody tr:nth-child(odd) th{background-color:#484f5e;}
.table-striped.alt tbody tr td,
.table-striped.alt tbody tr th{background-color:#cacdd1;}
.table-striped.alt tbody tr:nth-child(odd) td,
.table-striped.alt tbody tr:nth-child(odd) th{background-color:#fff;}
@media (max-width:480px){table,
thead,
tbody,
th,
td,
tr{display:block;}
thead tr{position:absolute;top:-9999px;left:-9999px;}
tr{border-top:1px solid #555;}
td:first-child{border-top:none !important;}
}
.tabs-menu{border-bottom:1px solid #c4c4c4;margin-top:10px;margin-bottom:0;list-style:none;}
.tabs-menu li{display:inline;}
.tabs-menu li a{float:left;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:10px 20px;margin-bottom:-1px;background-color:#56c673;color:#fff !important;text-decoration:none;text-align:center;}
.tabs-menu li a:hover{text-decoration:none;}
.tabs-menu li a{border-right:1px solid #fff;}
.tabs-menu li:last-child a{border-right:none;}
.tabs-menu li.active a{border-bottom-color:#fff;background-color:#6fd589;color:#fff;}
.tabs{border:1px solid #c4c4c4;border-top:0;margin-bottom:30px;}
.tab-content{padding:25px;}
@media (max-width:767px){.tabs-menu{border-bottom:none;}
.tabs-menu li{display:block;}
.tabs-menu li a{float:none;display:block;padding:20px 25px;border:1px solid #c4c4c4;border-top:none;margin:0;}
.tabs-menu li a:hover{text-decoration:none;}
.tabs-menu li:first-child a{border-top:1px solid #c4c4c4;}
.tabs-menu li.active a{padding:20px 25px;border-bottom-color:#fff;margin:0px;color:#666;}
}
.testimonial{margin-bottom:30px;}
.testimonial blockquote{padding:20px;border-left:none;background:url(../images/bg-testimonial.png) no-repeat top left;}
.testimonial blockquote p{margin-bottom:0;}
.testimonial img{display:block;padding:15px;border:2px solid #bbbcc2;-webkit-border-radius:50%;border-radius:50%;margin:0 auto 20px;}
.testimonial a{color:#555;}
.testimonial-2{margin-bottom:30px;}
.testimonial-2 img{display:block;float:left;}
.testimonial-2 blockquote{padding:60px 20px 20px 20px;border-left:none;margin-left:200px;background:url(../images/bg-testimonial.png) no-repeat top+40px left;}
@media (max-width:767px){.testimonial-2 img{float:none;}
.testimonial blockquote,
.testimonial-2 blockquote{margin-left:0;}
}
.widget{margin-bottom:40px;}
.widget-title{margin-bottom:20px;line-height:18px;}
#header-top .widget:last-child{margin-bottom:0;}
#header-top input,
#header-top textarea,
#header-top select,
#header-top .widget-title,
#header-top .widget a{color:#fff;}
#content .widget a{color:#666;}
#footer input,
#footer textarea,
#footer select,
#footer .widget a{color:#d1d1d1;}
#footer .widget-title{border-bottom:1px solid #5f646e;color:#d1d1d1;margin-bottom:40px;}
#footer .widget-title span{display:inline-block;padding:0 20px 10px 0;border-bottom:2px solid #2977CA;margin-bottom:-1px;}
#footer .widget:last-child{margin-bottom:0;}
#footer-top .widget:first-child{padding-top:50px;}
#footer-top .widget:last-child{padding-bottom:50px;}
#footer-top .widget-title{border-bottom-color:#484f5e;}
.widget_text{}
#header-top .textwidget{margin-top:3px;}
.textwidget{}
.textwidget p img{margin-right:15px;vertical-align:middle;}
#footer-top .textwidget h1{color:#fff;}
.widget_search{}
#searchform{position:relative;}
.screen-reader-text{display:none;}
#s{display:block;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#searchsubmit.btn{position:absolute;top:0;right:0;margin:0;color:#fff !important;}
#content #searchsubmit.btn{color:#555;}
#content #searchsubmit.btn:hover{border-color:#555;}
.widget_recent_entries{}
.widget_recent_entries ul{list-style:none;}
.widget_recent_entries ul li{}
.widget_recent_entries ul li a{}
.widget_recent_entries ul li .post-date{}
.widget_pages{}
.widget_pages ul{list-style:none;}
.widget_pages ul li{}
.widget_pages ul li a{}
.widget_archive{}
.widget_archive ul{list-style:none;}
.widget_archive ul li{}
.widget_archive ul li a{}
.widget_archive select{}
.widget_archive option{}
.widget_categories{}
.widget_categories ul{margin-left:20px;list-style:none;}
.widget_categories ul li:before{position:relative;top:-1px;width:auto;height:auto;margin-right:10px;color:#6fd589;font-family:'FontAwesome';font-size:10px;font-style:normal;content:"ï„‘";}
.widget_categories ul li{position:relative;margin-bottom:15px;}
.widget_categories ul li span{position:absolute;top:0;right:20%;}
.widget_categories ul li:last-child{margin-bottom:0;}
.widget_categories ul ul.children{}
.widget_categories a{}
.widget_categories select{}
.widget_categories select#cat{}
.widget_categories select.postform{}
.widget_categories option{}
.widget_categories .level-0{}
.widget_categories .level-1{}
.widget_categories .level-2{}
.widget_categories .level-3{}
.widget_meta{}
.widget_meta ul{list-style:none;}
.widget_meta ul li{}
.widget_meta ul li a{}
.widget_recent_comments{}
#recentcomments{margin-left:20px;list-style:none;}
#recentcomments li:before{position:relative;top:-1px;width:auto;height:auto;margin-right:10px;color:#6fd589;font-family:'FontAwesome';font-size:10px;font-style:normal;content:"ï„‘";}
#recentcomments li a{color:#09ab89 !important;}
.recentcomments{}
.widget_tag_cloud{}
.widget_tag_cloud a{}
.widget_tag_cloud a:after{}
.widget_tag_cloud a:before{}
.widget_calendar{}
#calendar_wrap{}
#calendar_wrap th{}
#calendar_wrap td{}
#wp-calendar tr td{}
#wp-calendar caption{}
#wp-calendar a{}
#wp-calendar #today{}
#wp-calendar #prev{}
#wp-calendar #next{}
#wp-calendar #next a{}
#wp-calendar #prev a{}
.widget_nav_menu{}
.widget_nav_menu .menu{list-style:none;}
.widget_rss{}
.widget_rss ul{list-style:none;}
.ewf_widget_navigation{}
.ewf_widget_navigation ul{margin-bottom:30px;list-style-type:none;list-style-position:outside;}
.ewf_widget_navigation li{border-bottom:1px solid #efefef;}
.ewf_widget_navigation li:last-child{border-bottom:none;}
.ewf_widget_navigation li a{display:block;padding:10px 0;}
.ewf_widget_navigation li a:hover{text-decoration:none;}
.ewf_widget_navigation li a{color:#222;}
.ewf_widget_navigation li.current a{color:#303030;}
.ewf_widget_navigation li.current a:hover{text-decoration:none;}
.ewf_widget_flickr{}
#flickr-feed{}
#flickr-feed a{display:inline;}
#flickr-feed img{width:65px;height:auto;border:0;padding:3px 8px 0 0;}
.ewf_widget_blog-post ul{list-style:none;}
.ewf_widget_blog-post ul li{border-bottom:1px solid #5f646e;margin-bottom:15px;}
.ewf_widget_blog-post ul li:last-child{border-bottom:none;margin-bottom:0;}
.ewf_widget_blog-post ul li img{float:left;margin:0 10px 10px 0;}
.ewf_widget_blog-post ul li p{margin:10px 0;color:#08ab89;}
.ewf_widget_blog-post p{margin-top:10px;}
.ewf_widget_blog-post p + p{clear:both;}
.ewf_widget_blog-post ul li p:last-child{margin-bottom:15px;}
.ewf_widget_blog-post ul p span{color:#449CF4;display:block;}
#footer .ewf_widget_blog-post ul p a{color:#d1d1d1;}
.ewf_widget_newsletter_subscribe{border:1px solid #89db9e;padding:25px 20px 0 20px;}
.ewf_widget_newsletter_subscribe .widget-title{text-align:center;}
#newsletter-subscribe-form{position:relative;}
#newsletter-subscribe-form div{padding:30px 0;margin:0 -20px;background-color:#cdf0d6;}
#newsletter-subscribe-form input[type="text"]{width:100%;padding:12px 10px;margin-bottom:20px;background-color:transparent;}
#newsletter-subscribe-form input[type="submit"]{border:none;margin:0 auto;background-color:#6fd589;color:#fff;}
#newsletter-subscribe-form input[type="submit"]:hover{background-color:#14958d;}
.ewf_widget_social_media a.social-icon i{font-size:18px;}
#header-top .ewf_widget_social_media a.social-icon{padding:0;border:none;}
#header-top .ewf_widget_social_media a.social-icon:hover i{color:#499FF4;}
#footer .ewf_widget_social_media a.social-icon i{color:#62666f;}
#footer .ewf_widget_social_media a.social-icon:hover i{color:#499FF4;}
@media (min-width:768px) and (max-width:979px){#newsletter-subscribe-form input[type="submit"]{position:relative;}
}
.ewf_widget_recent_posts .tabs-menu li a{width:50%;}
.ewf_widget_recent_posts span{display:block;color:#0aab8a;}
@media (max-width:767px){.ewf_widget_recent_posts .tabs-menu li a{width:100%;}
}
.comments-title{margin-bottom:30px;}
.comment-reply-title{display:none;}
.commentlist .reply{display:none;}
.commentlist .reply a{}
.commentlist .alt{}
.commentlist .odd{}
.commentlist .even{}
.commentlist .thread-alt{}
.commentlist .thread-odd{}
.commentlist .thread-even{}
.commentlist li ul.children .alt{}
.commentlist li ul.children .odd{}
.commentlist li ul.children .even{}
.commentlist .vcard{}
.commentlist .vcard cite.fn{}
.commentlist .vcard span.says{display:none;}
.commentlist .vcard img.photo{}
.commentlist .vcard img.avatar{float:left;padding:7px;border:2px solid #96e0a9;border-radius:50%;margin-right:15px;}
.commentlist .vcard cite.fn a.url{}
.commentlist .comment-meta{}
.commentlist .comment-meta a{}
.commentlist .commentmetadata{}
.commentlist .commentmetadata a{}
.commentlist .parent{}
.commentlist .comment{}
.commentlist .children{}
.commentlist .pingback{}
.commentlist .bypostauthor{}
.commentlist .comment-author{}
.commentlist .comment-author-admin{}
.commentlist{list-style:none;}
.commentlist li .comment-body{margin-bottom:50px;}
.commentlist li p{}
.commentlist li ul{margin-left:80px;list-style:none;}
.commentlist li ul.children li{}
.commentlist li ul.children li.alt{}
.commentlist li ul.children li.byuser{}
.commentlist li ul.children li.comment{}
.commentlist li ul.children li.bypostauthor{}
.commentlist li ul.children li.comment-author-admin{}
#cancel-comment-reply{}
#cancel-comment-reply a{}
@media (max-width:767px){.commentlist li ul{margin-left:40px;}
}
.nocomments{display:none;}
.must-log-in{display:none;}
.logged-in-as{display:none}
#commentform{}
.comment-notes{display:none;}
.comment-form-author{}
.comment-form-author label{display:none;}
.comment-form-author input#author{}
.comment-form-email{}
.comment-form-email label{display:none;}
.comment-form-email input#email{}
.comment-form-url{}
.comment-form-url label{display:none;}
.comment-form-url input#url{}
#commentform .required{}
.comment-form-comment{}
.comment-form-comment label{display:none;}
.comment-form-comment textarea#comment{width:100%;resize:none;}
.form-allowed-tags{display:none;}
.form-allowed-tags code{}
.form-submit{}
#commentform #submit{float:right;border:none;background-color:#0dac8b;color:#fff;}
#commentform #submit:hover{background-color:#55b892;}